.shares-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.shares-list .mainbanner__item{
    position: relative;
    width: 591px;
    margin-bottom: 20px;
}
.shares-list .mainbanner__image{
    width: 100%;
}
.shares-list .mainbanner__item .button{
    position: absolute;
    left: 20px;
    bottom: 20px;
}